<template>
  <div id="info-1">
    <van-row>
      <van-col span="24" class="main">
        <van-col span="24" class="one">
          <van-form>
            <van-field v-model="info.chief_name" name="chiefName" label="实验室主任" readonly />
            <van-field v-model="info.lab_person" name="labPerson" label="实验室联系人" readonly />
            <van-field v-model="info.lab_phone" name="labPhone" label="实验室联系人电话" readonly />
            <van-field v-model="info.lab_email" name="labEmail" label="E-mail地址" readonly />
          </van-form>
        </van-col>
      </van-col>
    </van-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'info-1',
  props: {
    info: { type: Object },
  },
  components: {},
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped></style>
